/* Sidebar */

.template.has-sidebar {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 1.5rem;
}

.template.has-sidebar>.template--left {
    width: 280px;
}

.sidebar--sticky {
    position: sticky;
    top: 75px;
}

.sidebar .sidebar__title {
    display: grid;
    place-items: center;
    border-radius: 5px 5px 0px 0px;
    background: var(--color-web-pastel-blue);
    height: 50px;
}

.sidebar .sidebar__title h2 {
    font-family: var(--font-bold);
    font-size: 18px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}


/* Product Sidebar */

.template.has-sidebar>.template--right {
    flex: 1;
}

.product-template__slick {
    overflow: hidden;
}

.product-template__slick .slick-list {
    margin-bottom: -0.75rem;
}

.product-sidebar__item {
    border: none !important;
    margin-bottom: 0.75rem;
}

.product-sidebar__item-inner {
    display: flex;
    align-items: center;
    gap: 0.25rem 0.5rem;
}

.product-sidebar__photo {
    max-width: 100px;
}

.product-sidebar__info {
    flex: 1;
}

.product-sidebar__name {
    --line-clamp: 2;
    font-family: var(--font-semibold);
    font-size: 15px;
    color: var(--color-text-primary);
}

.product-sidebar__item-inner:hover .product-sidebar__name {
    color: var(--color-red);
}


/* News Sidebar */

.news-sidebar__list {
    overflow: hidden;
    border: 1px solid #ccc;
    border-top: none;
    padding: 0.625rem;
}

.news-sidebar__slick .slick-list {
    margin-bottom: -0.75rem;
}

.news-sidebar__item {
    border: none !important;
    margin-bottom: 0.75rem;
}

.news-sidebar__item-inner {
    display: flex;
    align-items: center;
    gap: 0.25rem 0.5rem;
}

.news-sidebar__photo {
    max-width: 110px;
}

.news-sidebar__info {
    flex: 1;
}

.news-sidebar__name {
    font-family: var(--font-semibold);
    font-size: 15px;
    color: var(--color-text-primary);
}

.news-sidebar__item-inner:hover .news-sidebar__name {
    color: var(--color-red);
}
